{% extends 'base.html' %} {% load static %} {% block meta%}

<title> List Matkul </title>

{% endblock meta%} {% block content%}
<section class="section3" id="story5">
    <h2 class="listmatkul-title"> List Matkul Saya </h2>
    <div class="container">
        <div class="row">
            {% if objek %} {% for course in objek %}
            <div class="col-md-12 col-lg-12 col-xl-12 col-12 box-matkul">
                <div class="card text-center custom-cards">
                    <div class="card-header">
                        Daftar Mata Kuliah
                    </div>
                    <div class="card-body">
                        <h5 class="card-title">{{ course.nama_matkul}}</h5>
                        <p class="card-text">Daftar Tugas dan Jadwal Apa Saja Yang Harus Dilakukan</p>
                        <div class="jumbotron">
                            <p class="card-text">{{ course.tugas}}</p>
                        </div>
                        <a href="delete/{{course.id}}" class="card-link btn btn-danger">
                            Hapus
                        </a>
                        <a href="detail/{{course.id}}" class="card-link btn btn-success">
                            Detail
                        </a>
                        <a href="edit/{{course.id}}" class="card-link btn btn-primary">
                          Edit 
                        </a>
                    </div>
                    <div class="card-footer text-muted">
                        {{ course.semesterTahun}}
                    </div>
                </div>
            </div>
            {% endfor %}{% endif %}
            <div class="col-md-12 col-lg-12 col-xl-12 col-12 box-matkul">
                <a href="/addschedule" id="addschedule">
                    <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Tambahkan Matkul Lainnya!!</button>
                </a>
            </div>
        </div>
        <!--row-->
    </div>
    <!--container-->
</section>
{%endblock content%}